    <!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>JEU</title>

    </head>
    <body>
        <form id="guess_form">
            <label for="guess">Try to find the number !</label>
            <input name="guess" type="number">
            <input type="submit" value="Submit">
        </form>
        <script>
        const form = document.getElementById("guess_form");
        </script>
        
//Cette balise nous permet de lier/fusionner html et js

        <script src="main.js"></script>
        
    </body>
    </html>